<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<title>Vue Components</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
		integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
	<link href='https://fonts.googleapis.com/css?family=Arizonia' rel='stylesheet' type='text/css'>
</head>

<body>
	<div id="app">
	</div>
	<script src="/dist/build.js"></script>
</body>

</html>